﻿@charset "utf-8";


/* -----------------------  MOVE TO LAYOUT STYLE SHEET -------------------- */
/** styling alerts at top of page if any **/
.ut-Alerts h2 {
    padding: 6px 2%;
    margin: 0px;
    color: #ff0;
    clear:both;
}
.ut-Alerts {
    background-color:#5C666F;
    margin: 0px;
    padding: 0px;
    display:none;
}
/** end of alert styling **/

/** new look styling  ***/

/*siteName */
.sitename{
	float:none;    /* remove utiav2.css:205 */
}
/* boddyInner rounding bottom  -- remove from UTIAv2.css-130 */
.bodyInner{
	border-radius:0;
}
#footerspace{
	margin-top:0;
}
/* logo update - varies based on site name (desktop) */
.ut-siteLogo {
	margin-left:20px;
	margin-top:15px;  /* utia change */
	width:28%;  /*utia change */
	padding:0px;
	float:left;
}

.ut-siteLogo a{
	/*width:244px; /* may vary with each logo */
	background:transparent url('images/logos/logo.png') no-repeat 0 0;
	height:80px;
	display:block;
	background-size:100%;
}
/* top link update */
#ut-mobTopLinks{
	display:none;
}

.ut-topLinks{
	position:relative;
	width:53.6458%; /* desktop */
	height:88px;
	float:right;
}
ul#ut-toolbox,ul#ut-toolbox2{	
	border:0;
	float:right;
	list-style:none;
	font-size:10px;
	margin:0;
	outline:0;
	padding:0;
	text-transform:uppercase;
	top:0;
	vertical-align:baseline;
	position:relative;
	text-align:center;
	z-index:10;

}
ul#ut-toolbox{
	background-color:#5C666F;
	width:100%;
	border-radius: 0px 0px 0px 8px;
}
ul#ut-toolbox2{
	background-color:#333D47;
	width:95%;
	border-radius:0 0 8px 8px;
}
ul#ut-toolbox li,ul#ut-toolbox2 li{
	display:inline;
	float:left;
	margin:0px;
}
ul#ut-toolbox li{
	border-right:1px solid #4C4D4F;
	line-height:1.3em;
}
ul#ut-toolbox2 li{
	border-right:1px solid #4C4D4F;
	line-height:1em;
}
ul#ut-toolbox li a,ul#ut-toolbox2 li a{
	display:block;
	padding:5px 0;
	width:100%;
	vertical-align:middle;	
}
ul#ut-toolbox li a{
	color:#fff;
}
ul#ut-toolbox2 li a{
	color:#fff;
}
li.n1 {
	margin-left: 1.6194%;
	width: 13.5%;
}
li.n2  {
	margin-left: 1.6194%;
	width: 8.5%;
}
ul#ut-toolbox li.n3 {
	margin-left: 1.6194%;
	width: 8.5%;
	border-right: none;
}
ul#ut-toolbox2 li.n1 {
	margin-left: 1.6194%;
	width: 18%;
}
ul#ut-toolbox2 li.n2 {
	margin-left: 1.6194%;
	width: 18%;
}
ul#ut-toolbox2 li.n3 {
	margin-left: 1.6194%;
	width: 18%;
	border-right: none;
}

/* search bar update */
/*.. textbox */
.s4-search input.ms-sbplain {
	border-radius: 10px 0 0 10px!important;/* remove from utiav2.css 923*/
	height:20px;
	box-shadow:none;
	padding-left:8px;

}
/*.. image */
.s4-search .srch-gosearchimg{
	height:20px;
}


/* change color on site name bar */
.sitename{
	background-color:#5C666F;
}

/* remove body shadow */
.bodyShadow{
	  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

/* footer */
.ut-footerText p {
    font-size: 10px;
    line-height: 1.6em;
    text-align: right;
    color: #FFF;
    padding-right: 10px;
}
.ut-footerImage img{
	float: left;
	max-width: 325px;
	max-height: 28px;
	margin: 20px 0px;
	padding-left: 10px;
	}
#ut-pageFooter{
  float: none;
  width: 100%;
  max-width: 280px;
  padding: 0;
}	

/*Search bar additional styling for  */
.nightandday #s4-searcharea{
	position:relative;
	bottom:0;
	right:0;
	height:60px;
	width:100%;  /* utia change */
	float:right;
}
.nightandday .s4-search .ms-sbtable{
	margin:11px auto 0;
}

#s4-searcharea td{
	/* float:right;  utia change */ 
	margin:0;
	padding:0;
	border:none;
}
#s4-searcharea .s4-search select.ms-sbscopes{
	width:200px;
	border:0px none!important;
	background:#d6d6d6;
	color:#333d47;
}
.s4-search table{  /*search.css fix 1730*/
	float:right;
	position:relative;
}
/* pad input to add search button */
.s4-search input.ms-sbplain{
	padding-right:24px;
}
/* fix search button */
#s4-searcharea td.ms-sbgo{
	position:absolute;
	bottom:0;
	right:0;
}
#s4-searcharea table.s4-wpTopTable{
	/* position:absolute;  utia change */
	/* bottom:6px; utia change */
/*	right:0;*/
	left:0;
}
